.engloba-servico{float:left;width: 100%;box-shadow: -8px 12px 13px 0 #cbc5c5;}
.servico{width:96%;margin:25px 2% 85px 2%;float:left;}

.servico p{font:15px montserrat-regular;color:#797a83;float:left;line-height: 27px;margin:0 0 55px 0;}
.servico p b{font:46px titilliumregular;float: left;color:#131317;width:100%;margin: 0 0 25px 0;}

.titulo-conheca-footer{display:none;}
.espaco-clientes{display:none;}

.espaco-servicos{width:96%;float:left;margin:0%;display: flex;justify-content:space-between;align-items: center;}
.engloba-servicos{width:100%;float:right;}
.englobagaleria{width: 90%;float: right;display: flex;justify-content: center;margin:0px 5% 0px 0;}
.servico .galeria .galeria-config.owl-drag .owl-item{display: flex;align-items: center; justify-content: center;}
.servico .galeria{width:100%;float: left;margin:  0;position: relative;}
.servico .galeria img{width: auto!important;height: 245px!important;background-size:contain;}
.servico .galeria .owl-prev{font-size:0; width: 24px !important;height: 40px !important;padding: 0 !important;margin: 0!important;background: url(../img/servicos/seta-esquerda.svg) no-repeat center!important;background-size: 40px!important;left: -30px;position: absolute;top: calc(50% - 15px) !important;}
.servico .galeria .owl-next{font-size:0;width: 24px !important;height: 40px !important;padding: 0 !important;margin: 0!important;background: url(../img/servicos/seta-direita.svg) no-repeat center!important ;background-size:  40px!important;right:-30px;position: absolute;top: calc(50% - 15px) !important;}
.servico .galeria .owl-dots{display: none;} 
.servico .galeria .owl-nav{display: block !important;}
.servico .galeria .owl-stage{display: flex;align-items: center;}

.titulo-conheca-servicos{font:45px titilliumregular;float:left;color:#000000;text-align: center;width:100%;margin:60px 0 50px 0;}
.titulo-conheca-servicos b{font-family: titilliumbold;color:#e51c28;}

.engloba-clientes{display: flex;flex-flow: wrap;justify-content: center;margin:0 0 60px 0;}
.engloba-clientes img{float: left;margin:0 35px 50px 0;height: fit-content;}

.texto-inicio{font:15px montserrat-regular;color:#797a83;float:left;line-height: 27px;margin:70px 2% 0 2%;}

@media(max-width:990px){
    .servico{margin:20px 2% 0 2%;}
    .servico p{line-height:22px;text-align:justify;font-size:14px;margin: 0 0 20px 0;}
    .servico p b{text-align:center;margin: 0 0 10px 0;font-size:20px;font-family:titilliumbold;}
    
    .engloba-servico{box-shadow:none;}
    .titulo-conheca-servicos{display:none!important;}
    .some{display:none!important;}
    .titulo-conheca-footer{margin:20px 0 0 0;font-size:20px;}
    
    .titulo-conheca-footer{display:block!important;}
    .fundo-footer .espaco-clientes{display:block!important;}
    .engloba-clientes img{margin:20px 0;}
    .engloba-clientes{margin:0;}
    
    .servico .galeria .owl-next{background-size: 24px!important;width: 24px !important;height: 40px !important;}
    .servico .galeria .owl-prev{background-size: 24px!important;width: 24px !important;height: 40px !important;}

    .texto-inicio {line-height: 23px;text-align: justify;}
}